.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2946b97d-eda1-070d-708b-a8f44299d053 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4955ed23-4c7d-dfd3-19dc-c7b36e153fcf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3d31aa96-e8e2-7afa-a5e1-d270b8ecbf71 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fac53176-c9da-bab4-9061-e85e794dd600 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-fc0fb8e6-622b-7263-b70e-b9030c2df47e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
